/* AXE */
.background-grey{
    background: #F7FAFC;
    padding: 40px 100px 100px 100px;
    margin-bottom: 0;
}
.container-axe{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    box-shadow: 5px 10px 30px rgba(0,0,0,.1);
    width: 900px;
    margin: 0 auto;
}
.axe{
    background: #fff;
    padding: 30px;
    flex-grow: 1;
    flex-basis: 0;
    align-self: flex-start;
}
.axe:nth-of-type(1){
    border-radius: 5px 0 0 5px;
}
.axe:nth-of-type(3){
    border-radius: 0 5px 5px 0;
}
.axe:nth-of-type(2){
    border-right: 1px solid rgba(0,0,0,.09);
    border-left: 1px solid rgba(0,0,0,.09);
}

.axe p{
    font-family: "nunitoregular", sans-serif;
    font-size: 11pt;
    line-height: 1.3em;
}
.title-axe{
    text-align: center;
    margin-bottom: 30px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.title-axe p{
    font-size: 12pt;
    padding: 15px 10px;
    font-family: "ralewayregular";
    font-weight: bold;
    flex-basis: 1;
}
.title-axe .side-tiret, .title-axe p, .title-axe .side-tiret{
    display: inline-block;
    vertical-align: middle;
}
.text-container-axe{
    height: 100px;;
}
.side-tiret{
    width: 20px;
    height: 3px;
}
.element-blue .side-tiret{
    background: #0D9EFF;
}
.element-red .side-tiret{
    background: #FF2165;
}
.element-yellow .side-tiret{
    background: #FFD137;
}
.axe .icon{
    width: 83px;
    height: 83px;
    text-align: center;
    margin: 0 auto 20px auto;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.axe .icon img{
    width: 45px;
}
.connexe-title{
    margin-top: 30px;
    margin-left: 5vw;
}
.icon.element-blue{
    border: 1px solid #0D9EFF;
}
.icon.element-red{
    border: 1px solid #FF2165;
}
.icon.element-yellow{
    border: 1px solid #FFD137;
}

.important-purple{
    color:#7550d7;
    font-weight: bold;
}
.important-green{
    color:#35e3ae;
    font-weight: bold;
}


.imageText{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding: 40px 0;
    img{
        display: flex;
        height: 200px;
        justify-content: space-evenly;
        align-items: center;
        padding: 0px 80px;
    }
}

.file{
    color: $iutDarkerGreen;
    font-size: 80px;
}


@media screen and (max-width: 1300px){
    .imageText{
        flex-flow: column;
        img{
            padding: 15px 80px;
        }
    }
    .container-axe{
        width: auto;
        margin-right: 0 auto;
        height: auto;
        flex-wrap: wrap;
    }
    .axe{
        flex: 0 0 100%;
        height: auto;
    }
    .axe:nth-of-type(2){
        border-right: 0px solid rgba(0,0,0,.09);
        border-left: 0px solid rgba(0,0,0,.09);
        border-top: 1px solid rgba(0,0,0,.09);
        border-bottom: 1px solid rgba(0,0,0,.09);
    }
    .background-grey {
        padding: 17px;
    }
    .text-container-axe{
        height: 100%;
    }
}

@media screen and (max-width: 900px){
    .imageText{
        padding: 15px 0;
        flex-flow: column;
        img{
            padding: 16px 0px;
        }
    }

}
